RubyGems Navigation menu

publify_core 9.2.8

Core engine for the Publify blogging system, formerly known as Typo.

Versions:

  1. 9.2.8 - May 14, 2022 (398 KB)
  2. 9.2.7 - February 07, 2022 (398 KB)
  3. 9.2.6 - January 07, 2022 (398 KB)
  4. 9.2.5 - October 11, 2021 (387 KB)
  5. 9.2.4 - October 02, 2021 (386 KB)
Show all versions (18 total)

Runtime Dependencies (26):

  • aasm ~> 5.0
  • akismet ~> 3.0
  • bluecloth ~> 2.1
  • cancancan ~> 3.0
  • carrierwave ~> 2.0
  • devise ~> 4.7.1
  • devise-i18n ~> 1.2
  • dynamic_form ~> 1.1.4
  • fog-aws ~> 3.2
  • fog-core ~> 2.2
  • jquery-rails ~> 4.4.0
  • jquery-ui-rails ~> 6.0.1
  • kaminari ~> 1.2, >= 1.2.1
  • mini_magick ~> 4.9, >= 4.9.4
  • nokogiri >= 1.12.5
  • rack >= 2.2.3
  • rails ~> 5.2.6
  • rails_autolink ~> 1.1.0
  • rails-timeago ~> 2.0
  • recaptcha ~> 5.0
  • RedCloth ~> 4.3.2
  • rubypants ~> 0.7.0
  • sassc-rails ~> 2.0
  • sprockets ~> 3.0
  • twitter ~> 7.0.0
  • uuidtools ~> 2.1.1
  • Development Dependencies (11):

    Owners:

    Pushed by:

    Authors:

    • Matijs van Zuijlen, Yannick François, Thomas Lecavellier, Frédéric de Villamil

    SHA 256 checksum:

    0095fb277e7846ce35d4020415758bbef2cbc29319a9b3ac26890cdc7db80508

    Total downloads 17,090

    For this version 139

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: